## rust-terrors 0.3.3

=== debian/changelog ===
rust-terrors (0.3.3-1) unstable; urgency=medium

  * Package terrors 0.3.3 from crates.io using debcargo 2.7.11
    (Closes: #1127994)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Feb 2026 14:11:13 -0500
