=== debian/control ===
Source: rust-terrors
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/terrors]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/terrors
Homepage: https://github.com/komora-io/terrors
X-Cargo-Crate: terrors

Package: librust-terrors-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-terrors+default-dev (= ${binary:Version}),
 librust-terrors+error-provide-dev (= ${binary:Version}),
 librust-terrors+error-provide-feature-dev (= ${binary:Version}),
 librust-terrors-0-dev (= ${binary:Version}),
 librust-terrors-0+default-dev (= ${binary:Version}),
 librust-terrors-0+error-provide-dev (= ${binary:Version}),
 librust-terrors-0+error-provide-feature-dev (= ${binary:Version}),
 librust-terrors-0.3-dev (= ${binary:Version}),
 librust-terrors-0.3+default-dev (= ${binary:Version}),
 librust-terrors-0.3+error-provide-dev (= ${binary:Version}),
 librust-terrors-0.3+error-provide-feature-dev (= ${binary:Version}),
 librust-terrors-0.3.3-dev (= ${binary:Version}),
 librust-terrors-0.3.3+default-dev (= ${binary:Version}),
 librust-terrors-0.3.3+error-provide-dev (= ${binary:Version}),
 librust-terrors-0.3.3+error-provide-feature-dev (= ${binary:Version})
Description: Ergonomic and precise error handling built atop type-level set arithmetic - Rust source code
 Source code for Debianized Rust crate "terrors"
