=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test terrors 0.3.3 --all-targets --all-features
Features: test-name=rust-terrors:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terrors 0.3.3 --all-targets
Features: test-name=librust-terrors-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terrors 0.3.3 --all-targets --no-default-features --features error_provide
Features: test-name=librust-terrors-dev:error_provide
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terrors 0.3.3 --all-targets --no-default-features --features error_provide_feature
Features: test-name=librust-terrors-dev:error_provide_feature
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test terrors 0.3.3 --all-targets --no-default-features
Features: test-name=librust-terrors-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
